Subject: Break Adherence & Floor Decorum
From: Subhojit Hati <[email-masked]>
To: Uday Veer Singh <[email-masked]>, Ana Paula Dias De Oliveira Troiano <[email-masked]>, Fatoumata Altmueller <[email-masked]>, Mohd Sami <[email-masked]>, ashwinee <[email-masked]>, Natalia Cabrera Castilla <[email-masked]>, Guilherme Swamipersad Costa Autar <[email-masked]>, Caleb Lundinga Lodi <[email-masked]>, "Caique Gusmao A. Canario" <[email-masked]>, Thierry Moro <[email-masked]>, Vipin Rawat <[email-masked]>, Catalina Maria Ayerbe Lopez <[email-masked]>, Ekta VGG <[email-masked]>, Lucas Araujo <[email-masked]>, Va
Cc: Virat <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Mon, 23 Apr 2018 21:07:07 +0530 (IST)

Team, 

I have been thinking to discuss this for sometime now and now is the right time I guess. 

Please ensure you're taking your breaks according to your break schedule. In case there is any reason you can't take your break according to the schedule and need to take it in a different time, please check with any available floor support (if in case I'm not available). Please adhere to the break schedules and keep us informed about your whereabouts (during the office hours) to avoid disciplinary action. 

Also, it has been observed that we are assisting each other in solving their queries however I would like to bring it to your attention that this is unauthorised and you can take help only from the available floor support, if for some reason we're not available, you need to summarise the query and email it to us, email the customer we're working on it and get to the next case, we'll provide a resolution as soon as we can. If any assistance is required for language specific queries, you can take authorisation from any one of us and we'll be glad to approve that. 

I hope this can be followed without fail and we'll be a happy team ever after :) 

Regards, 
Subhojit